.custom-file-input {
    color: transparent;
  }
  .custom-file-input::-webkit-file-upload-button {
    visibility: hidden;
  }
  .custom-file-input::before {
    content: 'Subir';
    color: rgb(255, 255, 255);
    display: inline-block;
    background: -webkit-linear-gradient(top, #ff0000, #ff0000);
    border: none;
    border-radius: 3px;
    padding: 5px 8px;
    outline: none;
    white-space: nowrap;
    cursor: pointer;
    text-shadow: 1px 1px rgb(255, 0, 0);
    font-weight: 700;
    font-size: 10pt;
  }
  .custom-file-input:hover::before {
    border-color: black;
  }
  .custom-file-input:active {
    outline: 0;
  }
  .custom-file-input:active::before {
    background: -webkit-linear-gradient(top, #ff0000, #ff0000); 
  }

  .button{
    display: flex;
    background-color: red;
    border-radius: 10%;
    width: 100px;
    justify-content: center;
    border-block-color: red;
}
  